> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 建立專案

> 建立一個新專案

## 請求

```bash theme={null}
POST https://api.pathors.com/v1/projects
```

### 標頭

<ParamField header="Authorization" type="string" required>
  使用您的 Developer Key 進行 Bearer 令牌認證
</ParamField>

### 請求主體

<ParamField body="name" type="string" required>
  專案名稱（1-64 個字元）
</ParamField>

## 回應

回傳建立的專案，狀態碼為 `201`。

### 範例

```bash theme={null}
curl -X POST https://api.pathors.com/v1/projects \
  -H "Authorization: Bearer dk_your_key" \
  -H "Content-Type: application/json" \
  -d '{ "name": "My New Agent" }'
```

```json theme={null}
{
  "data": {
    "id": "new-project-uuid",
    "name": "My New Agent",
    "createdAt": "2026-03-07T00:00:00.000Z",
    "updatedAt": "2026-03-07T00:00:00.000Z"
  }
}
```
